Subject: Another erratum for RFC2616

From: Jeffrey Mogul <[email-masked]>
Date: Mon, 04 Dec 2000 16:15:47 -0800

Minor editorial glitch:

In Section 13.5.1, the list of hop-by-hop headers includes
	Trailers
but the name of the header is "Trailer" (no 's').

-Jeff